Subject: Re: Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 21 Mar 2004 02:11:02 -0800

Hi Catherine,
Thanks for sending in your Chipmunk article.  It looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: catherine vickers 
  To: [email-masked] 
  Sent: Thursday, March 11, 2004 2:16 AM
  Subject: Article

  Hi Steve 

  Here's an article on my latest model .  Hope you like it .

  Cheers

  Catherine Vickers

  Gallery Template #02

  1/72 Airfix de Havilland Chipmunk T10  

  by Catherine Vickers
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Having built a Spitfire , Hunter & 2 Hurricanes , all of which wound up finished in Dark Green/Dark Earth/Sky , I decided that , much as I like the colour scheme , I wanted a change .  Having discussed this with my fiancé John , he suggested the Airfix Chipmunk , on the grounds that it was cheap , simple & colourful .  I wasn't familiar with the aircraft , but we found one at one of the obsolete kit dealers at the UK Nationals last year & I decided to take the plunge .   Brief examination showed the kit was nicely moulded , in spite of its age , and included nicely printed decals for 2 RAF options and 1 Canadian .  I immediately chose the early RAF aircraft , finished in silver with yellow trainer bands and the blue trim of Cambridge University Air Squadron . 

  I built the kit straight from the box , with the exception of a pair of Aeroclub white metal bucket seats & a set of Airwaves etched harnesses .  Since the cockpits are black , the canopy quite thick & the cockpit openings small , this is about all that's visible .  In a change from previous procedure , John masked the canopy for me with Bare Metal Foil & I fitted it prior to painting in order to allow me to fill & rub down the gaps under the base of the windscreen .  Once all was satisfactory , I gave it all a final coat of primer & a coat of Halfords aluminium auto touch-up paint .   John masked the yellow trainer bands on the wings & fuselage & I made my first attempt at airbrushing the yellow .  I found this rather difficult since the paint had to be misted on in very fine coats to prevent excessive build-up along the masking or paint bleeding under the masking down the flap lines , so John finished it off for me .   I then brushed on the black anti-glare panel , followed by several coats of acrylic gloss & applied the kit decals , which, in spite of all the abuse directed at Airfix decals on various websites , were in near-perfect register & went on fine , without a trace of silvering .  Once it had all dried & been washed to remove the decal adhesive & setting solution residues , I applied a final sealing coat of gloss .  We'd originally intended to finish it off with a sprayed coat of satin varnish , but it looked so good gloss that we decided to leave it as it was , just applying a coat of flat varnish to the anti-glare panel  .  I removed the canopy masking , removed the inevitable adhesive residue left by the Bare Metal Foil , fitted the pre-painted wheels & propellor and there it was finished .   

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2004 by Catherine Vickers

  Freeserve AnyTime - HALF PRICE for the first 3 months - Save £7.50 a month 
  www.freeserve.com/anytime